Modul
Innhold
Innholdsliste 🔎︎

# Sqr Function

Calculates the square root of a numeric expression.

## Syntaks

    Sqr (Number)

## Returverdi

Dobbel

## Parameter

Number: Any numeric expression that you want to calculate the square root for.

A square root is the number that you multiply by itself to produce another number, for example, the square root of 36 is 6.

## Feilkoder

5 Ugyldig prosedyreoppkall

## Eksempel:

    Sub ExampleSqr

    Dim iVar As Single

        iVar = 36

        MsgBox Sqr(iVar)

    End Sub